version: "3"
services:
  postgres:
    image: postgres
    volumes:
      - db:/var/lib/postgres
  django:
    build: .
    image: my-django:1.0
    environment:
      user: "admin"
      email: "admin@example.com"
      password: "pass"
    ports:
      - 8888:8000/tcp
volumes:
  db:
  
